clufter

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1328
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-libs
4:5.32.0-463.fc34
4:5.32.0-464.fc34
2
perl-interpreter
4:5.32.0-463.fc34
4:5.32.0-464.fc34
2
perl-POSIX
1.94-463.fc34
1.94-464.fc34
2
perl-overload
1.31-463.fc34
1.31-464.fc34
3
perl-Fcntl
1.13-463.fc34
1.13-464.fc34
3
perl-vars
1.05-463.fc34
1.05-464.fc34
3
perl-mro
1.23-463.fc34
1.23-464.fc34
4
perl-overloading
0.02-463.fc34
0.02-464.fc34
4
perl-Errno
1.30-463.fc34
1.30-464.fc34
4
perl-File-Basename
2.85-463.fc34
2.85-464.fc34
B
perl-if
0.60.800-463.fc34
0.60.800-464.fc34
B
perl-File-stat
1.09-463.fc34
1.09-464.fc34
B
perl-Symbol
1.08-463.fc34
1.08-464.fc34
B
perl-subs
1.03-463.fc34
1.03-464.fc34
B
perl-IPC-Open3
1.21-463.fc34
1.21-464.fc34
B
perl-Class-Struct
0.66-463.fc34
0.66-464.fc34
B
perl-IO
1.43-463.fc34
1.43-464.fc34
B
perl-SelectSaver
1.02-463.fc34
1.02-464.fc34
B
perl-Getopt-Std
1.12-463.fc34
1.12-464.fc34
B

Most recent builds

perl-interpreter
4:5.32.0-462.fc34
4:5.32.0-463.fc34
2
perl-libs
4:5.32.0-462.fc34
4:5.32.0-463.fc34
2
perl-POSIX
1.94-462.fc34
1.94-463.fc34
2
perl-Fcntl
1.13-462.fc34
1.13-463.fc34
3
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
3
perl-overload
1.31-462.fc34
1.31-463.fc34
3
perl-vars
1.05-462.fc34
1.05-463.fc34
3
perl-overloading
0.02-462.fc34
0.02-463.fc34
4
perl-mro
1.23-462.fc34
1.23-463.fc34
4
fedora-release
34-0.4
34-0.5
4
perl-Errno
1.30-462.fc34
1.30-463.fc34
4
fedora-release-identity-basic
34-0.4
34-0.5
B
perl-IO
1.43-462.fc34
1.43-463.fc34
B
perl-File-stat
1.09-462.fc34
1.09-463.fc34
B
perl-IPC-Open3
1.21-462.fc34
1.21-463.fc34
B
fedora-release-common
34-0.4
34-0.5
B
perl-if
0.60.800-462.fc34
0.60.800-463.fc34
B
perl-File-Basename
2.85-462.fc34
2.85-463.fc34
B
perl-Symbol
1.08-462.fc34
1.08-463.fc34
B
perl-macros
4:5.32.0-462.fc34
perl-Getopt-Std
1.12-462.fc34
1.12-463.fc34
B
perl-Class-Struct
0.66-462.fc34
0.66-463.fc34
B
perl-subs
1.03-462.fc34
1.03-463.fc34
B
perl-SelectSaver
1.02-462.fc34
1.02-463.fc34
B
libxslt
1.1.34-3.fc34
1.1.34-4.fc34
1
glibc
2.32.9000-6.fc34
2.32.9000-7.fc34
2
binutils
2.35-14.fc34
2.35.1-1.fc34
2
pcre2
10.35-6.fc34
10.35-7.fc34
2
glibc-devel
2.32.9000-6.fc34
2.32.9000-7.fc34
2
glibc-minimal-langpack
2.32.9000-6.fc34
2.32.9000-7.fc34
3
glibc-headers-x86
2.32.9000-6.fc34
2.32.9000-7.fc34
3
elfutils-debuginfod-client
0.181-1.fc34
0.181-2.fc34
3
glibc-common
2.32.9000-6.fc34
2.32.9000-7.fc34
3
kernel-headers
5.9.0-0.rc5.git0.1....
5.9.0-0.rc6.git0.1....
3
binutils-gold
2.35-14.fc34
2.35.1-1.fc34
3
systemd-libs
246.5-1.fc34
246.6-1.fc34
3
pcre2-syntax
10.35-6.fc34
10.35-7.fc34
3
elfutils-libelf
0.181-1.fc34
0.181-2.fc34
4
elfutils-libs
0.181-1.fc34
0.181-2.fc34
4
libcbor
0.7.0-1.fc34
0.7.0-2.fc34
4
elfutils
0.181-1.fc34
0.181-2.fc34
B
elfutils-default-yama-scope
0.181-1.fc34
0.181-2.fc34
B
annobin
9.32-2.fc34
9.33-1.fc34
B
gcc
10.2.1-3.fc34
10.2.1-4.fc34
1
python3-devel
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
1
libgcc
10.2.1-3.fc34
10.2.1-4.fc34
2
python3-rpm-macros
3.9-9.fc33
3.9-10.fc34
2
pcre2
10.35-5.fc34
10.35-6.fc34
2
libgomp
10.2.1-3.fc34
10.2.1-4.fc34
2
python-rpm-macros
3.9-9.fc33
3.9-10.fc34
2
python3
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
python3-libs
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
cpp
10.2.1-3.fc34
10.2.1-4.fc34
2
libnsl2
1.2.0-8.20180605git...
1.3.0-1.fc34
3
python-srpm-macros
3.9-9.fc33
3.9-10.fc34
3
libstdc++
10.2.1-3.fc34
10.2.1-4.fc34
3
pcre2-syntax
10.35-5.fc34
10.35-6.fc34
3
redhat-rpm-config
171-1.fc34
172-1.fc34
4
annobin
9.32-1.fc34
9.32-2.fc34
B
java-11-openjdk-headless
1:11.0.9.4-0.0.ea.fc34
1:11.0.9.6-0.1.ea.fc34
2
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc34
2
xerces-j2
2.12.0-9.fc33
2.12.1-1.fc34
2
pcre2
10.35-4.fc33.1
10.35-5.fc34
2
kernel-headers
5.9.0-0.rc3.git0.1....
5.9.0-0.rc5.git0.1....
3
pcre2-syntax
10.35-4.fc33.1
10.35-5.fc34
3
systemd-libs
246.4-1.fc34
246.5-1.fc34
3
annobin
9.31-1.fc34
9.32-1.fc34
B
libxml2-devel
2.9.10-6.fc33
2.9.10-7.fc34
1
libxml2
2.9.10-6.fc33
2.9.10-7.fc34
1
libcurl
7.72.0-1.fc34
7.72.0-2.fc34
2
openldap
2.4.52-1.fc34
2.4.53-1.fc34
2
binutils
2.35-12.fc34
2.35-14.fc34
2
libfido2
1.4.0-4.fc34
1.5.0-1.fc34
3
binutils-gold
2.35-12.fc34
2.35-14.fc34
3
libssh
0.9.4-5.fc33
0.9.5-1.fc34
3
krb5-libs
1.18.2-21.fc34
1.18.2-23.fc34
3
curl
7.72.0-1.fc34
7.72.0-2.fc34
4
libssh-config
0.9.4-5.fc33
0.9.5-1.fc34
4
fedora-repos
34-0.2
34-0.3
B
annobin
9.29-1.fc34
9.31-1.fc34
B
fedora-repos-rawhide
34-0.2
34-0.3
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc34
B
fedora-gpg-keys
34-0.2
34-0.3
B
python3-setuptools
49.6.0-1.fc34
50.1.0-1.fc34
1
glibc
2.32.9000-5.fc34
2.32.9000-6.fc34
2
glibc-devel
2.32.9000-5.fc34
2.32.9000-6.fc34
2
glibc-minimal-langpack
2.32.9000-5.fc34
2.32.9000-6.fc34
3
glibc-headers-x86
2.32.9000-5.fc34
2.32.9000-6.fc34
3
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc34
3
libfido2
1.4.0-3.fc33
1.4.0-4.fc34
3
python-setuptools-wheel
49.6.0-1.fc34
50.1.0-1.fc34
3
glibc-common
2.32.9000-5.fc34
2.32.9000-6.fc34
3
elfutils-libs
0.180-6.fc33
0.181-1.fc34
4
redhat-rpm-config
170-1.fc34
171-1.fc34
4
libcbor
0.5.0-7.fc33
0.7.0-1.fc34
4
elfutils-libelf
0.180-6.fc33
0.181-1.fc34
4
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc34
B
libcap-ng
0.7.11-1.fc34
0.8-1.fc34
B
lua-srpm-macros
1-2.fc34
B
elfutils
0.180-6.fc33
0.181-1.fc34
B
2020-09-08 09:03:06
Package dependencies resolved successfuly
2020-09-08 08:11:39
Package resolution failed
  • Problem: package git-core-2.28.0-1.fc34.x86_64 requires openssh-clients, but none of the providers can be installed
    - package openssh-clients-8.3p1-4.fc34.x86_64 requires libfido2.so.1()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libcbor.so.0()(64bit) needed by libfido2-1.4.0-3.fc33.x86_64
Previous history